From: [email-masked]<BR>
Date: 29 March 2001<P>

My Best Friend<BR>
<BR>
<BR>
I had just been home about 2 weeks.<BR>
<BR>
I really wasn't looking for anyone.<BR>
<BR>
Just someone to chat with for a while.<BR>
<BR>
Then you came into my life.<BR>
<BR>
I think we chatted most of the night.<BR>
<BR>
For the next two weeks you were always there.<BR>
<BR>
I wasn't really feeling special,<BR>
<BR>
The night you came into my life.<BR>
<BR>
That was the night my life began again.<BR>
<BR>
I felt like you were holding my hand.<BR>
<BR>
You listened to me tell my story.<BR>
<BR>
You understood what I was going through.<BR>
<BR>
You told me things about yourself.<BR>
<BR>
I haven't laughed so hard in a very long time.<BR>
<BR>
We continue to chat and things are going great.<BR>
<BR>
You have been on my mind more then anyone ever has.<BR>
<BR>
I can't wait for summer to get here.<BR>
<BR>
We will go camping and fishing together.<BR>
<BR>
I can't wait to outfish you.<BR>
<BR>
The long walks we will take together.<BR>
<BR>
Just being together talking and laughing.<BR>
<BR>
Those are a few of the special things,<BR>
<BR>
I am looking forward to.<BR>
<BR>
You have become so important to me.<BR>
<BR>
I will always love you for just being you.<BR>
<BR>
You are the best friend I have ever had.<BR>
<BR>
<BR>
<BR>

<HR>
From: B.K.<BR>
Date: 29 March 2001<P>

Hey SCQueen; You should put the picture on Friends and Family and let us all see the baby. That would be great!<BR>
<BR>
bk
<HR>
From: Akash ([email-masked])<BR>
Date: 29 March 2001<P>

To ~ BK ~ From ~ Akash.<BR>
<BR>
Thanks a lot. I am going to India for my annual vacation and also for my brother's wedding in the beautiful city of Pune. I don't know if I would get the time to surf the net or write anything during this time which means I would have to do catch up with all the submissions after I am back from my trip. Meanwhile, I wish you and all Blenderites the very best and happy writing.<BR>
<BR>
<BR>
<BR>

<HR>
From: Ali<BR>
Date: 29 March 2001<P>

Angel~ I loved 'Solid Ground', it was beautiful...just beautiful!<BR>
<BR>
Tara~ 'Moving Bones' was heartbreaking...it was written very well...I liked it very much...=)<BR>
<BR>
Love and dreams, Ali
<HR>
From: Karis<BR>
Date: 29 March 2001<P>

Akash,<BR>
<BR>
Were in India are you from?  I love India with all my heart!  I lived there for awhile.  In Landour, and in New Delhi.  I want to go back and visit soon, but I doubt I will get the chance due to college.  I wish your brother well in his marriage.<BR>
<BR>
For now,<BR>
Karis  <BR>

<HR>
From: [email-masked]<BR>
Date: 29 March 2001<P>

Kind of landed here by accident looking for - and honest to god i am not kidding - a particular type of swedish blender that my sister wants for a graduation present from culinary school. I just want to say that i really enjoyed reading some of the work you all have posted.  I kind of have a vested interest in these things, my father is the head of the english department at Boston College.  I told him to log on an check some of your things out.  I have to say that i have never had as much appreciation for poetry as my parents, and I really have never been a fan of love poetry (being as that i am a completely insensitive male so says my ex-girlfriend)BUT, i really liked some of the lighter works, especially one called Atomic Fireball.  Great use of language and let me tell you, i don't think a poem has ever made me break a sweat and actually be willing to give up a limb to meet a poet like whoever that poet is.<BR>
<BR>
just thought i'd put my two cents in...i'll stop by once and a while to check you all out<BR>
<BR>
take care and keep writing!!!<BR>
<BR>
steve 
<HR>
From: [email-masked]<BR>
Date: 29 March 2001<P>

P.S.<BR>
<BR>
I think I'd like to meet harem too.<BR>
You words make you sound absolutely incredible.  I know that sounds strange, but the impression I get of you from something as inane as sentence structure makes me get weak thinking about what you must really be like.<BR>
<BR>
I wish the women I knew could express themselves like some of you can...<BR>
<BR>
stop hiding yourselves!!!<BR>
<BR>
steve (incase anyone is wondering, 29 bond broker, manhattan and single-never hurts to try to access all avenues!!!!)<BR>

<HR>